Bug 65327 - Konqueror, Java (1.4.0), and reload.
Konqueror, Java (1.4.0), and reload.
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-05-21 21:47 EDT by Ali-Reza Anghaie
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-21 23:00:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ali-Reza Anghaie 2002-05-21 21:47:53 EDT
Description of Problem:

Konq w/ JRE 1.4.0 from Sun seems to load a Java applet and sit on it, never
execute. It takes a reload and it is fine. JRE 1.3.1 doesn't exhibit this
behavior, it runs fine.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Install Java runtime, setup Konq.
2. Goto any page with a Java applet, watch the box stay grey.

Actual Results:

Java loads, processes are loaded but nothing runs.

Expected Results:

I'd expect it to work first-time on a page.

Additional Information:
Setting low/low as there is an easy-enough work-around but 1.4.0 works better
with some other applications I have. Maintaining two versions isn't too hard though.
Comment 1 Ali-Reza Anghaie 2002-05-21 23:00:37 EDT
Oops. Missed an RPM "kdeaddons-konqueror-3.0.0-4" ..i
Comment 2 Bernhard Rosenkraenzer 2002-05-22 05:45:00 EDT
Ask sun to fix JDK 1.4.0 (or, better yet, its license). 
We don't have the source, therefore this can't be debugged properly.

Note You need to log in before you can comment on or make changes to this bug.